/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.8.3.1590682652
Updated: 2020-05-28 16:17:32

*/

@import url('https://fonts.googleapis.com/css2?family=Imperial+Script&display=swap');

* {
    outline: none !important;
}

#scroll-top {
	right:28px !important;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
.oceanwp-mobile-menu-icon {
    display: flex !important;
    flex-flow: row wrap;
}
.oceanwp-mobile-menu-icon .search-icon-overlay {
    order: 1;
}
.oceanwp-mobile-menu-icon .wcmenucart {
    order: 2;
}
.oceanwp-mobile-menu-icon .mobile-menu {
    order: 3;
}
.mobile-menu {
    display: inline-block !important;
}
.oceanwp-mobile-menu-icon .search-icon-overlay i::before {
    content: "";
    background-image: url(img/header-search-icon.svg);
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    top: 7px;
    position: relative;
}
.oceanwp-mobile-menu-icon .wcmenucart i::before {
    content: "";
    background-image: url(img/header-menu-cart.svg);
    width: 24px;
    height: 24px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    top: 7px;
    position: relative;
}
.oceanwp-mobile-menu-icon .mobile-menu {
    order: 3;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Montserrat';
    color: #000;
    font-weight: 500;
}
.oceanwp-mobile-menu-icon .wcmenucart .wcmenucart-details {
    display: none;
}
.oceanwp-mobile-menu-icon > * {
    margin-left: 50px !important;
    padding-left: 0 !important;
}
.hamburger-inner {
    width: 15px !important;
}
div#sidr {
    width: 50%;
    right: -50%;
    padding: 20px;
}
div#sidr .sidr-inner:nth-child(2) {
    text-align: right;
}
div#sidr .sidr-inner:nth-child(2) a {
    display: inline-block;
    font-family: 'Montserrat';
    font-size: 13px;
    color: #000;
    z-index: 1000;
    position: relative;
}
ul#sidr-id-menu-main-menu-1 a {
    padding-top: 6px;
    padding-bottom: 6px;
}
ul#sidr-id-menu-main-menu-1 li {
    background: transparent !important;
}
ul.sidr-class-sub-menu {
    background: transparent !important;
}
ul#sidr-id-menu-main-menu-1 a {
    padding-top: 6px;
    padding-bottom: 6px;
    background: transparent !important;
}
ul#sidr-id-menu-main-menu-1 {
    max-width: 480px;
}
.page-id-2087 #main #content-wrap {
  padding-top: 60px !important;
}
.avh_full_screen_cinfo {
    position: absolute;
    top: 30px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-left: 60px;
    padding-right: 160px;
}
.avh_full_screen_cinfo li {
    display: inline-block;
    margin-left: 40px;
}
.avh_full_screen_cinfo li a {
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 500;
}
#sidr .sidr-inner:nth-child(3) {
    width: 100% !important;
    text-align: left;
    left: 0;
    margin-left: 0 !important;
    display: block !important;
    position: absolute;
    top: 120px;
    padding-left: 60px;
    padding-right: 40px;
    z-index: 1;
    height: calc(100% - 230px);
    overflow-y: auto;
}
.avh_full_screen_copytext {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    color: #000;
    font-size: 13px;
    padding-left: 80px;
    padding-bottom: 30px;
    font-family: 'Montserrat';
}
.avh_full_screen_sicon li {
    margin-left: 0;
    margin-right: 22px;
}
.avh_full_screen_sicon li a {
    font-size: 20px;
}
ul.avh_full_screen_sicon {
    position: relative;
    top: -2px;
}
ul.avh_full_screen_contact_info {
    position: relative;
    top: 2px;
}
.avh_full_screen_cinfo li a i {
    margin-right: 3px;
}
.mob-menu-header-holder.mobmenu {
    display: none !important;
}
body.mob-menu-slideout-over {
    padding-top: 0 !important;
}

form.post-password-form {
    padding-top: 220px;
    padding-bottom: 80px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}
form.post-password-form input[type="submit"] {
    margin-top: 20px;
}
.footer-1st-widget-menu .hfe-nav-menu {
    display: flex;
    flex-flow: row wrap;
    margin-left: -5px !important;
    margin-right: -5px !important;
}

.footer-1st-widget-menu .hfe-nav-menu>li {
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
}
.footer-1st-widget-menu .hfe-nav-menu>li a {
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Montserrat';
    font-weight: 700;
    padding: 12px 0px !important;
}

.ahc-footer-cols .elementor-inner-column > .elementor-column-wrap > .elementor-widget-wrap > div:first-child {
    border-top: 1px solid #e5e5e5;
    padding-top: 25px;
}
.ahc-footer-cols .elementor-icon-list-item {
    align-items: flex-start !important;
}

ul.ahc-footer-btn-group {
    margin: 0;
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    margin-left: -5px;
    margin-right: -5px;
}
ul.ahc-footer-btn-group li {
    width: 50%;
    text-align: center;
    padding: 10px;
}
ul.ahc-footer-btn-group li a {
    display: block;
    background: #2b5b4e;
    color: #fff !important;
    font-size: 15px !important;
    font-family: 'Montserrat';
    padding: 8px;
    text-transform: uppercase;
    transition: all .3s ease-in-out .0s;
}
ul.ahc-footer-btn-group li a:hover {
    background: #000;
}
.ahc-footer-cols .nf-field-label {
    display: none !important;
}
.ahc-footer-cols .nf-form-content {
    padding: 0;
}
.ahc-footer-cols  nf-fields-wrap {
    position: relative;
    display: block;
}
.ahc-footer-cols nf-fields-wrap nf-field:nth-child(2) {
    position: absolute;
    top: 0;
    right: 0;
}
.ahc-footer-cols div#nf-field-85-container {
    margin: 0;
}
.ahc-footer-cols div#nf-field-85-container div#nf-field-85-wrap {
    width: 50px;
    overflow: hidden;
    height: 100%;
    position: relative;
}
.ahc-footer-cols .nf-before-form-content {
    display: none !important;
}
.ahc-footer-cols div#nf-field-85-container div#nf-field-85-wrap::before {
    content: "";
    background-image: url(img/footer-newsletter-arrow.svg);
    width: 13px;
    height: 9px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.3;
}
.ahc-footer-cols div#nf-field-85-container div#nf-field-85-wrap * {
    opacity: 0;
}
.ahc-footer-cols input#nf-field-84 {
    background: transparent !important;
    border: 1px solid #e5e5e5 !important;
    border-radius: 5px !important;
    padding: 0 60px 0 20px !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}
.ahc-footer-cols input#nf-field-84:focus {
    border-color: #2b5b4e !important;
}
.ahc-footer-cols .nf-error.field-wrap .nf-field-element:after {
    display: none !important;
}
.ahc-footer-cols .footer-sicon a {
    border: none !important;
    width: auto !important;
    height: auto !important;
    line-height: 0 !important;
    font-size: 18px !important;
    margin-right: 15px;
}
div#footer-bottom-inner {
    width: 1400px;
    border-top: 1px solid #e5e5e5;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
div#footer-bottom-inner>div {
    width: 100% !important;
}
/* div#footer-bottom-inner div#copyright {
    display: none !important;
} */
div#footer-bottom-menu {
    text-align: center !important;
}
#footer-bottom-menu a {
    font-size: 16px;
    font-family: 'Montserrat';
    padding: 2px 10px;
}
#footer-bottom #copyright {
    font-size: 14px;
    line-height: 1.6;
    text-align: center !important;
    margin-top: 6px;
}



@media only screen and (max-width: 1249px){
    #site-header #site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
        max-height: 75px !important;
    }
    #site-header-inner {
        padding: 15px 40px 0 40px !important;
    }
    .oceanwp-mobile-menu-icon > * {
        margin-left: 30px !important;
    }
    body .is-sticky #site-header.fixed-scroll #site-header-inner {
        padding: 0 40px 0 40px !important;
    }
}

@media only screen and (max-width: 767px) {
    #site-header-inner {
        padding: 10px 20px 0 20px !important;
    }
    body .is-sticky #site-header.fixed-scroll #site-header-inner {
        padding: 0 20px 0 20px !important;
    }
    div#sidr {
        width: 100%;
        right: -100%;
    }
    #sidr .sidr-inner:nth-child(3) {
        padding-left: 20px;
    }
    ul.avh_full_screen_contact_info {
        display: none !important;
    }
    .avh_full_screen_cinfo {
        padding-left: 20px;
    }
    .avh_full_screen_copytext {
        padding-left: 40px;
        padding-right: 40px;
    }
    .ahc-new-footer-design {
        display: block !important;
    }
}


@media only screen and (max-width: 479px) {
.footer-1st-widget-menu .hfe-nav-menu>li,
ul.ahc-footer-btn-group li {
    width: 100%;
}

}
